@import 'variables';

body {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#main-container {

  & #background {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('../images/main-background.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    opacity: .3;
    z-index: 0
  }

  & .ch-container {
    padding-top: 120px;
    min-height: 300px;
    margin-bottom: 40px;
  }
}


button {
  &:focus, &:active {
    outline: none !important;
  }
}

.form-control {
  // border-radius: 0;
}

.btn {
  // border-radius: 0;
}

.btn-outline-success {
  background-color: lighten($btn-success-bg, 39%) !important;

  &:hover {
    background-color: lighten($btn-success-bg, 15%) !important;
  }
}

.btn-outline-warning {
  background-color: lighten($btn-warning-bg, 34%) !important;

  &:hover {
    background-color: lighten($btn-warning-bg, 13%) !important;
  }
}

.btn-outline-primary {
  background-color: lighten($btn-primary-bg, 51%) !important;

  &:hover {
    background-color: lighten($btn-primary-bg, 25%) !important;
  }
}

.dropdown-item {
  &:hover {
    background-color: lighten($header_background, 5%);
  }
}

.dropdown-menu {
  //  border-radius: 0;
}

.reply-link,
.remove-link,
.edit-link {
  font-size: .8rem;
  font-weight: 300;
  cursor: pointer;
  // color: darken($brand-color-dark, 25%);
  padding: 0;
  margin-left: 10px;

}

.edit-link {
  color: #0275d8;//$btn-success-bg;

  & i {
    color: #0275d8;//$btn-success-bg;
  }
}

.remove-link {
  color: $btn-danger-bg;

  & i {
    color: $btn-danger-bg;
  }
}

.reply-link {
  color: darken($brand-color-dark, 25%);

  & i {
    color: $ch-small-header-font-color;
  }
}
